Subject: Re: CCL:How to obtain NBO4.0

From: Marco Milanesio <[email-masked]>
Date: Wed, 20 Sep 2000 15:48:54 +0200 (MET DST)

Dear Chan,

I think that you can request NBO4.0 from the author:

Professor Frank Weinhold
Department of Chemistry, Room 8309A
University of Wisconsin-Madison
1101 University Ave.
Madison, WI  53706
USA
Voice: (608) 262-0263 or 262-1511
E-Mail: [email-masked]

or search the University of Winsconsin web site:
http://www.chem.wisc.edu/main/research/

Marco Milanesio

On Sat, 16 Sep 2000, Chan Kyung Kim wrote:

> 
> Dear Computational Chemists:
> 
>     I think this question was already on the list on August 26, 1999.
> But I could not find the answer from CCL. I also could not get reply
> >from the original sender. So, please forgive me for duplicate question.
> 
>     Where can I get NBO 4.0 (to implement on Gaussian 98 or GAMESS)?
>